<?php	include "sys/lib.php"; 
	$search="";
	if(isset($_POST["key"])) {
		$search = $_POST["key"];
	}
	$actual_link = "http://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";		
	$URL=parse_url($actual_link);	
	$filetype = array('mp3','ogg');
	
	
	$path="/home/usuario/AndroidStudioProjects/www/mmfire/";	
	
	buildList($path,$filetype,"","/www/mmfire/");
	echo "<div id=\"FULL-LIST\" class=\"LISTBASE\">";			
	getDirContents($path,$filetype,$search,"/www/mmfire/",true);
	echo "</div>";	
?>


